# Makefile.in generated by automake 1.10.1 from Makefile.am.
# icons/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/wesnoth
pkglibdir = $(libdir)/wesnoth
pkgincludedir = $(includedir)/wesnoth
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = powerpc-unknown-openbsd4.5
host_triplet = powerpc-unknown-openbsd4.5
target_triplet = powerpc-unknown-openbsd4.5
subdir = icons
DIST_COMMON = $(am__dist_appentry_DATA_DIST) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/boost.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(appicondir)" "$(DESTDIR)$(appentrydir)"
appiconDATA_INSTALL = $(INSTALL_DATA)
am__dist_appentry_DATA_DIST = wesnoth.desktop wesnoth_editor.desktop
dist_appentryDATA_INSTALL = $(INSTALL_DATA)
DATA = $(appicon_DATA) $(dist_appentry_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5/config/missing --run aclocal-1.10
AMTAR = ${SHELL} /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5/config/missing --run tar
APP_ENTRY = ${datarootdir}/applications
APP_ICON = /usr/local/share/pixmaps
ASCIIDOC = /usr/local/bin/asciidoc
AUTOCONF = ${SHELL} /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5/config/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5/config/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5/config/missing --run automake-1.10
AWK = gawk
BOOST_CPPFLAGS = -I/usr/local/include
BOOST_IOSTREAMS_LDFLAGS = -L/usr/local/lib
BOOST_IOSTREAMS_LIBS = -lboost_iostreams-mt
BOOST_UNIT_TEST_FRAMEWORK_LDFLAGS = 
BOOST_UNIT_TEST_FRAMEWORK_LIBS = 
CC = cc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -pipe
CPP = cc -E
CPPFLAGS =  -I/usr/X11R6/include -I/usr/local/include -DUSE_TINY_GUI -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include
CXX = c++
CXXCPP = c++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -W -Wall -ansi -O2 -pipe -DHAVE_BUILTIN_EXPECT
CYGPATH_W = echo
DATADIR = wesnoth
DATA_FILES = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS =  '--with-boost='
DOS2UNIX = none
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = 
EXEEXT = 
FONT_FILES = 
FREETYPE_CONFIG = /usr/X11R6/bin/freetype-config
FREETYPE_LIBS = -L/usr/X11R6/lib -lfreetype -lz
FRIBIDI_CFLAGS = -I/usr/local/include
FRIBIDI_CONFIG = /usr/local/bin/fribidi-config
FRIBIDI_LIBS = -L/usr/local/lib -lfribidi
FULLLOCALEDIR = ${datadir}/${DATADIR}/${LOCALEDIR}
GMSGFMT = /usr/local/bin/msgfmt
GREP = 
HAS_RELATIVE_LOCALEDIR = 1
IMAGE_FILES = 
INSTALL = /usr/bin/install -c -o root -g bin
INSTALL_DATA = install -c -o root -g bin -m 444
INSTALL_PROGRAM = install -c -s -o root -g bin -m 555
INSTALL_SCRIPT = install -c -o root -g bin -m 555
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = /usr/local/lib/libintl.a /usr/local/lib/libiconv.a
INTL_MACOSX_LIBS = 
LDFLAGS = -L/usr/local/lib
LDPREFIX = 
LIBICONV = /usr/local/lib/libiconv.a
LIBINTL = /usr/local/lib/libintl.a /usr/local/lib/libiconv.a
LIBOBJS =  ${LIBOBJDIR}error$U.o ${LIBOBJDIR}lstat$U.o ${LIBOBJDIR}stat$U.o
LIBS =  -L/usr/X11R6/lib -R/usr/X11R6/lib -lX11 
LOCALEDIR = translations
LTLIBICONV = -L/usr/local/lib -liconv
LTLIBINTL = -L/usr/local/lib -lintl -L/usr/local/lib -liconv
LTLIBOBJS =  ${LIBOBJDIR}error$U.lo ${LIBOBJDIR}lstat$U.lo ${LIBOBJDIR}stat$U.lo
LTOOL = /usr/local/bin/libtool
MAKEINFO = ${SHELL} /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5/config/missing --run makeinfo
MKDIR_P = ../config/install-sh -c -d
MKINSTALLDIRS = $(top_builddir)/config/mkinstalldirs
MSGFMT = /usr/local/bin/msgfmt
MSGMERGE = /usr/local/bin/msgmerge
MUSIC_FILES = 
OBJEXT = o
OPTIPNG_BIN = 
PACKAGE = wesnoth
PACKAGE_BUGREPORT = isaac@warp.es
PACKAGE_NAME = Battle for Wesnoth
PACKAGE_STRING = Battle for Wesnoth 1.4.5
PACKAGE_TARNAME = wesnoth
PACKAGE_VERSION = 1.4.5
PATH_SEPARATOR = :
PNGMETA = /usr/local/bin/pngmeta
PNG_CFLAGS = -I/usr/local/include/libpng
PNG_CONFIG = /usr/local/bin/libpng-config
PNG_LIBS = -lpng -lz -lm
PO4A = none
POSUB = po
PYTHON = none
PYTHON_CFLAGS = 
PYTHON_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/local/include -I/usr/local/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -I/usr/X11R6/include -DXTHREADS
SDL_CONFIG = /usr/local/bin/sdl-config
SDL_IMAGE_LIBS = -lSDL_image
SDL_LIBS = -L/usr/local/lib -lSDL -pthread -L/usr/X11R6/lib -R/usr/X11R6/lib
SDL_MIXER_LIBS = -lSDL_mixer
SDL_NET_LIBS = -lSDL_net
SET_MAKE = 
SHELL = /bin/sh
SOUND_FILES = 
STRIP = 
USE_NLS = yes
VERSION = 1.4.5
XGETTEXT = /usr/local/bin/xgettext
XMKMF = 
XSLTPROC = /usr/local/bin/xsltproc
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib -R/usr/X11R6/lib -lX11
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5/icons
abs_srcdir = /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5/icons
abs_top_builddir = /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5
abs_top_srcdir = /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5
ac_ct_CC = cc
ac_ct_CXX = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = gtar --format=ustar -chf - "$$tardir"
am__untar = gtar -xf -
bindir = ${exec_prefix}/bin
build = powerpc-unknown-openbsd4.5
build_alias = 
build_cpu = powerpc
build_os = openbsd4.5
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
fifodir = /var/run
host = powerpc-unknown-openbsd4.5
host_alias = 
host_cpu = powerpc
host_os = openbsd4.5
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = /usr/local/info
install_sh = $(SHELL) /usr/obj/ports/wesnoth-1.4.5-tinygui/wesnoth-1.4.5/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = /usr/local/man
mkdir_p = $(top_builddir)/config/install-sh -c -d
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpythondir = 
prefix = /usr/local
prefsdir = 
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
servergid = 
serveruid = 
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target = powerpc-unknown-openbsd4.5
target_alias = 
target_cpu = powerpc
target_os = openbsd4.5
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = wesnoth.desktop wesnoth-icon.png wesnoth_editor.desktop wesnoth_editor-icon.png
#appentrydir = ${datarootdir}/applications
appentrydir = ${datarootdir}/applications
#dist_appentry_DATA = wesnoth.desktop
dist_appentry_DATA = wesnoth.desktop wesnoth_editor.desktop
#appicondir = /usr/local/share/pixmaps
appicondir = /usr/local/share/pixmaps
#appicon_DATA = wesnoth-icon.png
appicon_DATA = wesnoth-icon.png wesnoth_editor-icon.png
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  icons/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  icons/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-appiconDATA: $(appicon_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(appicondir)" || $(MKDIR_P) "$(DESTDIR)$(appicondir)"
	@list='$(appicon_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(appiconDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(appicondir)/$$f'"; \
	  $(appiconDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(appicondir)/$$f"; \
	done

uninstall-appiconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(appicon_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(appicondir)/$$f'"; \
	  rm -f "$(DESTDIR)$(appicondir)/$$f"; \
	done
install-dist_appentryDATA: $(dist_appentry_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(appentrydir)" || $(MKDIR_P) "$(DESTDIR)$(appentrydir)"
	@list='$(dist_appentry_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(dist_appentryDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(appentrydir)/$$f'"; \
	  $(dist_appentryDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(appentrydir)/$$f"; \
	done

uninstall-dist_appentryDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_appentry_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(appentrydir)/$$f'"; \
	  rm -f "$(DESTDIR)$(appentrydir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(appicondir)" "$(DESTDIR)$(appentrydir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-appiconDATA install-dist_appentryDATA

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-appiconDATA uninstall-dist_appentryDATA

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-appiconDATA install-data \
	install-data-am install-dist_appentryDATA install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-appiconDATA uninstall-dist_appentryDATA

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
